body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 150%;
	bgcolor:#FFFFFF;
	color:000000;
	margin:0; 
}
a:link{color:#CD1E0C;}
body#features .features,#girls .girls,#break .break,#bangin .bangin,#fashion .fashion,#real .real,#rides .rides,#candid .candid,#contests .contests {}
#nav{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #cd1e0d;
	text-align: left;
	letter-spacing: -1px;
	line-height: 50px;
	background-position: top;
	
}
#nav a:link,#nav a:visited{color: #cd1e0d;text-decoration: none;}
#nav a:hover{color:#000000;text-decoration: none;}
#nav li{
	margin-left:12px;
	padding-right: 8px;
	display: block;
	padding-left: 0px;
	list-style-type: none;
	float: left;
	line-height: 30px;
}
#subnav{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: lowercase;
	color: #ffb300;
	text-align: left;
	letter-spacing: 0px;
	background-position: top;
}
#subnav a:link, a:visited{color: #ffb300;text-decoration: none;}
#subnav a:hover{color:#ffb300;text-decoration: underline;}
#subnav li{
	padding-left:12px;
	display: block;
	padding-right: -4px;
	list-style-type: none;
	float: left;
	line-height: 12px;
}
.footer-grey {  font-family: Arial, Helvetica, sans-serif, Geneva; font-size: 9px; color: #999999}
.body {  font-family: Arial, Helvetica, sans-serif, Geneva; font-size: 11px; line-height: 14px}
.header-red {  font-family: Arial, Helvetica, sans-serif, Geneva; font-size: 16px; line-height: 18px; font-weight: bold; color: #D41C0B}
.body-red { font-family: Arial, Helvetica, sans-serif, Geneva; font-size: 11px; line-height: 14px; color: #CD1E0C}
.title {  font-family: Arial, Helvetica, sans-serif, Geneva; font-size: 15px; font-weight: bold; color: #FFFFFF; background-color: #CD1E0C}
#newsletter {
	background-color: #FCDF00;
	border: 1px solid #000000;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 95%;
	text-align: center;
}

#ad {
	height: 250px;
	width: 300px;
	position: absolute;
	z-index: 2;
}
#ad2 {
	height: 250px;
	width: 300px;
	background-color: #99FF00;
	position: relative;
}
.line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.spacer{
	clear: both;
}
/*CONTESTS*/
#errorMessage {
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
	padding: 10px;
}
.badQuestion {
	border: 2px solid #FF0000;
}#wrapperDots {
	border: 1px dotted #000000;
	width: 768px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}
#wrapperTop {
	width: 800px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(nav/KING_01.gif);
	background-repeat: repeat-x;
	padding-top: 18px;
}
#wrapperBottom {
	background-image: url(nav/KING_01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-bottom: 18px;
}
#topAD {
	width: 728px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
